# VkRefreshCycleDurationGOOGLE(3) Manual Page

## Name

VkRefreshCycleDurationGOOGLE - Structure containing the RC duration of a display

Loading… please wait.

## C Specification

The `VkRefreshCycleDurationGOOGLE` structure is defined as:

    // Provided by VK_GOOGLE_display_timing
    typedef struct VkRefreshCycleDurationGOOGLE {
        uint64_t    refreshDuration;
    } VkRefreshCycleDurationGOOGLE;

## Members

- `refreshDuration` is the number of nanoseconds from the start of one refresh cycle to the next.

## Description

## See Also

VK_GOOGLE_display_timing, vkGetRefreshCycleDurationGOOGLE

## Document Notes

For more information, see the Vulkan Specification

This page is extracted from the Vulkan Specification. Fixes and changes should be made to the Specification, not directly.

## Copyright

Copyright 2014-2024 The Khronos Group Inc.

SPDX-License-Identifier: CC-BY-4.0